# DO NOT REMOVE. CLOUDLINUX PASSENGER CONFIGURATION BEGIN
PassengerAppRoot "/home/shoptech/ai.shoptech.media"
PassengerBaseURI "/"
PassengerPython "/home/shoptech/virtualenv/ai.shoptech.media/3.9/bin/python"
PassengerAppLogFile "/home/shoptech/ai.shoptech.media/passenger.log"
# DO NOT REMOVE. CLOUDLINUX PASSENGER CONFIGURATION END
# DO NOT REMOVE OR MODIFY. CLOUDLINUX ENV VARS CONFIGURATION BEGIN
<IfModule Litespeed>
</IfModule>
# DO NOT REMOVE OR MODIFY. CLOUDLINUX ENV VARS CONFIGURATION END
